<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'zu', version '3.7'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['sso_idp_description'] = 'Vulela le sevisi emphakathini ukuze uvumele amasebenzisi ukuze bangene kuyi Moodle site ngaphandle kokuthi bangene futhi. <ul><li>
<em>Ukuzimela</em>:Kumele futhi
<strong>Thenga</strong> kuyi SSO(Service Provider)services on.</li></ul<br/>Ngena kuyisevisi ukuvumela abasebenzisi bangele kuyi site ngaphandle kokuthi ba re-login. <ul><li><em>Ukuzimela</em>:Kumele futhi<strong>Kwazise emphakathini</strong> iSSO(Service Provider)service kuyi </li></ul><br/>';
$string['sso_idp_name'] = 'SSO(Identity Provider)';
$string['sso_mnet_login_refused'] = 'Igama lomsebenzisi alivunyelwe ukusetshenziswa';
$string['sso_sp_description'] = 'Vulela le sevisi emphakathini ukuze uvumele amasebenzisi kuyi.<ul><li>
<em>Ukuzimela</em>:Kumele futhi
<strong>Thenga</strong> kuyi SSO(Service Provider)services on.</li></ul<br/>Ngena kuyisevisi ukuvumela abasebenzisi bangele kuyi Moodle site ngaphandle kokuthi ba re-login. <ul><li><em>Ukuzimela</em>:Kumele futhi<strong>Kwazise emphakathini</strong> iSSO(Service Provider)service kuyi </li></ul><br/>';
$string['sso_sp_name'] = 'SSO(Service Provider)';
